#overview-silder .blockbox1 {
    background: url(https://storage-asset.msi.com/global/picture/image/feature/mb/Z590I/MEG/UNIFY/images/z590i-unify-bg-overview-silder.jpg) center no-repeat;
    background-size: 100%;
}

#overview-silder .blockbox1 .imgbox {
    left: 1%;
}

#overview-silder .blockbox1 .icon1,
#overview-silder .blockbox1 .icon2 {
    left: -32.5%;
}

#overview-silder .blockbox1 .icon1 {
    top: 3%;
}

#overview-silder .blockbox1 .icon2 {
    top: 63%;
}

#overview-silder .blockbox1 .icon3,
#overview-silder .blockbox1 .icon4,
#overview-silder .blockbox1 .icon5 {
    right: -28%;
}

#overview-silder .blockbox1 .icon3 {
    top: 47%;
}

#overview-silder .blockbox1 .icon4 {
    top: 60%;
}

#overview-silder .blockbox1 .icon5 {
    top: -2%;
}

#overview-silder .blockbox2 {
    background: url(https://storage-asset.msi.com/global/picture/image/feature/mb/Z590I/MEG/UNIFY/images/z590i-unify-bg-overview-silder.jpg) center no-repeat;
    background-size: 100%;
}

#overview-silder .blockbox2 .imgbox {
    right: -2%;
}

#overview-silder .blockbox2 .icon1,
#overview-silder .blockbox2 .icon5 {
    left: -30%;
}

#overview-silder .blockbox2 .icon1 {
    top: 17%;
}

#overview-silder .blockbox2 .icon5 {
    top: 58%
}

#overview-silder .blockbox2 .icon2 {
    top: 70.5%;
    left: -26.5%;
}

#overview-silder .blockbox2 .icon3 {
    top: 15%;
    right: -22%;
}

#overview-silder .blockbox2 .icon4 {
    top: 59%;
    right: -22%;
}

#overview-silder .blockbox2 .icon5 {
    top: 66%;
}

#overview-silder .blockbox3 {
    background: url(https://storage-asset.msi.com/global/picture/image/feature/mb/Z590I/MEG/UNIFY/images/z590i-unify-bg-overview-silder.jpg) center no-repeat;
    background-size: 100%;
}

#overview-silder .blockbox3 .icon1 {
    top: 20%;
    left: -33%;
}

#overview-silder .blockbox3 .icon2 {
    top: 58%;
    left: -33%;
}

#overview-silder .blockbox3 .icon4 {
    top: 73%;
    right: -32.5%
}

#overview-silder .blockbox3 .icon7 {
    right: -28.5%;
    top: 18%;
}

#overview-silder .blockbox3 .icon8 {
    right: -28.5%;
    top: 58%;
}

@media screen and (max-width: 1920px) {
    #overview-silder .blockbox1 .icon1,
    #overview-silder .blockbox1 .icon2 {
        left: -46%;
    }
    #overview-silder .blockbox1 .icon3,
    #overview-silder .blockbox1 .icon4,
    #overview-silder .blockbox1 .icon5 {
        right: -46%;
    }
    #overview-silder .blockbox2 .icon1,
    #overview-silder .blockbox2 .icon5 {
        left: -43%;
    }
    #overview-silder .blockbox2 .icon1 {
        top: 17%;
    }
    #overview-silder .blockbox2 .icon2 {
        top: 70%;
        left: -40%;
    }
    #overview-silder .blockbox2 .icon3 {
        top: 15%;
        right: -40%;
    }
    #overview-silder .blockbox2 .icon4 {
        top: 59%;
        right: -40%;
    }
    #overview-silder .blockbox2 .icon5 {
        top: 65%;
    }
    #overview-silder .blockbox3 .icon1 {
        top: 21%;
        left: -47%;
    }
    #overview-silder .blockbox3 .icon2 {
        top: 58%;
        left: -47%;
    }
    #overview-silder .blockbox3 .icon4 {
        top: 72%;
        right: -45.5%
    }
    #overview-silder .blockbox3 .icon7 {
        right: -47%;
        top: 17%;
    }
    #overview-silder .blockbox3 .icon8 {
        right: -47%;
        top: 58%;
    }
}

@media screen and (max-width: 1516px) {
    #overview-silder h4 {
        font-size: 18px;
    }
    #overview-silder .blockbox1 .icon1,
    #overview-silder .blockbox1 .icon2 {
        left: -61%;
    }
    #overview-silder .blockbox1 .icon3,
    #overview-silder .blockbox1 .icon4,
    #overview-silder .blockbox1 .icon5 {
        right: -62%;
    }
    #overview-silder .blockbox2 .icon1,
    #overview-silder .blockbox2 .icon5 {
        left: -58%;
    }
    #overview-silder .blockbox2 .icon1 {
        top: 16%;
    }
    #overview-silder .blockbox2 .icon2 {
        top: 70%;
        left: -54.5%;
    }
    #overview-silder .blockbox2 .icon3 {
        top: 14%;
        right: -56%;
    }
    #overview-silder .blockbox2 .icon4 {
        top: 58%;
        right: -56%;
    }
    #overview-silder .blockbox2 .icon5 {
        top: 65%;
    }
    #overview-silder .blockbox3 .icon1 {
        top: 19%;
        left: -62%;
    }
    #overview-silder .blockbox3 .icon2 {
        top: 58%;
        left: -62%;
    }
    #overview-silder .blockbox3 .icon4 {
        top: 72%;
        right: -45.5%
    }
    #overview-silder .blockbox3 .icon7 {
        right: -62%;
        top: 17%;
    }
    #overview-silder .blockbox3 .icon8 {
        right: -62%;
        top: 58%;
    }
}

@media screen and (max-width: 960px) {
    #overview-silder .blockbox1,
    #overview-silder .blockbox2,
    #overview-silder .blockbox3 {
        background-position: top;
    }
    #overview-silder .blockbox .icon7,
    #overview-silder .blockbox .icon6,
    #overview-silder .blockbox .icon8 {
        top: auto !important;
        left: auto !important;
        right: auto !important;
        text-align: center;
    }
    #overview-silder .blockbox2 .icon3 img,
    #overview-silder .blockbox1 .icon1 img {
        display: inline-block;
    }
    #overview-silder .blockbox3 .iconbox {
        display: inline-grid;
        /* width: 25%!important; */
    }
    #overview-silder .blockbox3 .imgbox {
        text-align: center;
    }
}

@media screen and (max-width: 480px) {
    #overview-silder .blockbox3 .iconbox {
        width: 40%!important;
    }
}